@media screen and (max-width: 959px) {
  #wrapper p {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea {
    width: 100%;
    font-style: normal;
  }
  #wrapper #main #content #mainarea img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  #wrapper #main #content #mainarea #feature-data-box {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data {
    padding-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #content-innr .mainttl {
    background-size: contain;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar .flr,
  #wrapper #main #content #mainarea #content-innr .iee-bar .fll {
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar .flr img,
  #wrapper #main #content #mainarea #content-innr .iee-bar .fll img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    font-size: 24px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    background-size: 22px auto;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 28px;
    padding: 10px 0 10px 100px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 26px;
    padding: 10px 100px 10px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 28px;
    padding: 10px 100px;
  }
  #wrapper #main #content #mainarea #content-innr h3 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr h4 {
    font-size: 22px;
  }
  #wrapper #main #content #mainarea #content-innr .strong {
    color: #ff031a;
  }
  #wrapper #main #content #mainarea #content-innr .ovh,
  #wrapper #main #content #mainarea #content-innr .ovh2,
  #wrapper #main #content #mainarea #content-innr .ovh3,
  #wrapper #main #content #mainarea #content-innr .ovh4,
  #wrapper #main #content #mainarea #content-innr .info_area,
  #wrapper #main #content #mainarea #content-innr .nav_area {
    width: 100%;
    max-width: 959px;
    height: auto;
    background-repeat: repeat;
  }
  #wrapper #main #content #mainarea #content-innr .info_left {
    width: 45%;
    float: left;
  }
  #wrapper #main #content #mainarea #content-innr .left_contents {
    width: 100%;
    line-height: 2;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .info_right {
    width: 55%;
    float: right;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav {
    display: table;
    table-layout: fixed;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-top: none;
    margin-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    float: none;
    display: table-cell;
    width: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: none;
    padding: 5px 5px 10px 5px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 {
    margin-bottom: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-4c .pro {
    width: 49%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider {
    margin: 0 auto;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn {
    margin-top: 0;
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
    margin: 30px 5% 0;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb table th,
  #wrapper #main #content #mainarea #content-innr .bgb table td {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  #wrapper #main {
    margin-top: 51px;
  }
  #wrapper #main #content #mainarea {
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    margin: 20px 5% 40px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    padding: 15px 40px 15px 20px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 20px;
    padding: 10px 0 10px 80px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 20px;
    padding: 10px 80px 10px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 20px;
    padding: 10px 80px;
  }
  #wrapper #main #content #mainarea #content-innr h2.midashi_k {
    font-size: 22px;
    padding: 4px 10px 8px 10px;
  }
  #wrapper #main #content #mainarea #content-innr h2.midashi_k:before {
    top: 9px;
    margin-right: 2px;
    -moz-background-size: contain;
    background-size: contain;
    width: 32px;
  }
  #wrapper #main #content #mainarea #content-innr h2.midashi_s {
    font-size: 22px;
    padding: 0 10px 12px 14px;
  }
  #wrapper #main #content #mainarea #content-innr h2.midashi_s:before {
    top: 13px;
    margin-right: 5px;
    -moz-background-size: contain;
    background-size: contain;
    width: 30px;
  }
  #wrapper #main #content #mainarea #content-innr .kigyo_area .flr {
    clear: both;
    float: none;
    margin: 15px auto;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .kigyo_area .fll {
    clear: both;
    float: none;
    margin: 20px auto;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .kigyo_area .kakomi .flr,
  #wrapper #main #content #mainarea #content-innr .kigyo_area .kakomi .fll {
    padding-left: 0;
    padding-right: 0;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn01 {
    width: 95%;
    padding-top: 20px;
    font-size: 28px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 {
    width: 95%;
    font-size: 24px;
    padding-top: 14px;
  }
  #wrapper #main #content #mainarea #content-innr .submit-container input {
    font-size: 24px;
    padding-top: 14px;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .pro-3c .pro {
    width: 49%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .info_left {
    width: 50%;
    float: left;
  }
  #wrapper #main #content #mainarea #content-innr .left_contents {
    width: 100%;
    line-height: 3;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .info_right {
    width: 50%;
    float: right;
  }
  #wrapper #main #content #mainarea #content-innr .nav_area {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav {
    margin: 0 0 30px;
    padding: 0;
    font-size: 13px;
    list-style-type: none;
    margin-bottom: 0px;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav:after {
    content: "";
    clear: both;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    float: none;
    width: 50%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav a {
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area {
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
    font-size: 34px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider {
    max-width: 98%;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
    margin: 20px 5% 0;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
}
@media screen and (max-width: 600px) {
  div#trust-form table {
    border: solid #e5d8b6 2px !important;
  }
  div#trust-form table th {
    background-color: #e7dec2 !important;
  }
}
@media screen and (max-width: 479px) {
  #wrapper #main {
    margin-top: 0;
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr .mainttl {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .mainttl2 {
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    font-size: 16px;
    margin: 20px 3% 40px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/bufferin-150722_btn-arrow-s.png);
    background-size: auto;
    padding: 10px 30px 10px 20px;
  }
  #wrapper #main #content #mainarea #content-innr .lead {
    line-height: 1.6;
  }
  #wrapper #main #content #mainarea #content-innr .iee-btn {
    font-size: 12px;
  }
  #wrapper #main #content #mainarea #content-innr .iee-btn .iee-btn a {
    padding: 1% 0% 1% -1%;
  }
  #wrapper #main #content #mainarea #content-innr h2 {
    padding: 20px 15px 12px 70px;
    font-size: 16px;
    letter-spacing: -1%;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 20px;
    padding: 5px 0 5px 40px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 18px;
    padding: 5px 40px 5px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 20px;
    padding: 5px 45px;
  }
  #wrapper #main #content #mainarea #content-innr h2.midashi_k {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr h2.midashi_s {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .iee-ttl {
    padding: 0px;
  }
  #wrapper #main #content #mainarea #content-innr h3 {
    font-size: 16px;
    margin: 3% 0% 2% 0%;
  }
  #wrapper #main #content #mainarea #content-innr h4 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-color {
    font-size: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-color_2 {
    font-size: 16px;
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .return-top {
    font-size: 14px;
    margin-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn01 {
    font-size: 26px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 {
    font-size: 22px;
    padding-top: 11px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 span:after {
    top: 8px;
    margin-left: 3px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 span.lhs {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 span.lhs:after {
    top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .submit-container input {
    text-align: left;
    font-size: 22px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-image-l2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .ovh {
    margin-top: -6%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .info_left {
    width: 98%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .left_contents {
    width: 100%;
    line-height: 2;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .info_right {
    width: 98%;
    float: nonet;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav {
    display: block;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2%;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li img {
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .image001,
  #wrapper #main #content #mainarea #content-innr .text001,
  #wrapper #main #content #mainarea #content-innr .image003 {
    width: 98%;
    float: none;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .bottom,
  #wrapper #main #content #mainarea #content-innr .bottom2 {
    width: 100%;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .image002 {
    width: 45%;
    float: left;
    margin-left: 4%;
  }
  #wrapper #main #content #mainarea #content-innr .text001 {
    width: 100%;
    padding: 2%;
    margin: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .text002 {
    width: 98%;
    margin: 0% 2% 2% 0%;
  }
  #wrapper #main #content #mainarea #content-innr .text003,
  #wrapper #main #content #mainarea #content-innr .text004 {
    width: 98%;
    margin: 0% 2% 2% 2%;
  }
  #wrapper #main #content #mainarea #content-innr .event_text {
    line-height: 1.8;
    letter-spacing: 1;
  }
  #wrapper #main #content #mainarea #content-innr .return-top {
    width: 120px;
  }
  #wrapper #main #content #mainarea #content-innr .sf {
    font-size: 12px;
    line-height: 1.3;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro {
    width: 99%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgbd {
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bgbd h2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb {
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
}
